---
table_name: jira_imports
classes:
- JiraImportState
feature_categories:
- integrations
description: Track Jira issue import progress into GitLab issues.
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/28108
milestone: '12.10'
gitlab_schema: gitlab_main_cell
allow_cross_foreign_keys:
- gitlab_main_clusterwide
sharding_key:
  project_id: projects
table_size: small
